Bamboo Upgrade Failed: "Failed to run pre-bootstrap upgrade tasks."

Level: Fatal  Type: Bootstrap

I had created a test server running Bamboo 5.6.0 on the embedded database, data in /opt/atlassian/bamboo-home, with a plan that had run successfully. I exported and shut down the server.

I created an upgraded instance Bamboo 5.7.2, embedded database, data in /opt/atlassian/bamboo-5.7.2 and imported my export. When I restarted the server I got the error. 

Here is a link to pastebin with representative entries from the catalina.out log

http://pastebin.com/AexXgcg4

1 answer

1 vote

Please contact our support: http://support.atlassian.com

 

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Tuesday in Statuspage

Introducing Statuspage Getting Started guides! First up: What is Statuspage?

Over the next several weeks we'll be sharing some of our Getting Started guides here in the community. Throughout this series of posts, we'd love to hear from customers and non-customers ab...

185 views 4 1
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you